
.ctw {margin-bottom:10px; border:1px solid #4d6e35; background:#4d6e35; padding:0px 0px;}  /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height: 45px; background:#4d6e35; }
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:19px; font-weight:700; text-transform:uppercase; letter-spacing:0px; font-family: 'Noto Sans', sans-serif;}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:#4d6e35;}
.ctw tr.mid div.inner {background:#4d6e35; padding: 15px 0px 0px 0px;}
.ctw tr.mid td.right  {background:#4d6e35;}
.ctw tr.mid div.inner p { color:#fff; font-family: 'Noto Sans', sans-serif;}
.ctw tr.bottom td.left {background:#4d6e35;}
.ctw tr.bottom td.middle {background:#4d6e35;}
.ctw tr.bottom td.right {background:#4d6e35;}